@charset "UTF-8";

.modal {
    width: auto;
    height: auto;
    display: none;
}

.input-settings-cell {
    text-align: justify;
}

.c-table-calendar-collapse-separate {
    border-collapse: separate;
}


/*
.cell-sun td {
    background-color: #FFEEEE;
}

.cell-sat td {
    background-color: #EEFFFF;
}


.holiday {
    background-color: #FFEEEE !important;
}
*/

.c-input-box-date {
    display: flex;
    align-items: center;
    gap: 4px;
    flex-wrap: nowrap;
}

.c-input-box-date-left {
    justify-content: center !important;
}

.c-input-box-date input,
.c-input-box-date p,
.c-input-box-date button {
    margin: 0;
    white-space: nowrap;
}

.c-input-box-date button {
    white-space: nowrap;
}

.c-input-box-left {
    display: flex;
    align-items: center;
    gap: 4px;
    flex-wrap: nowrap;
    justify-content: left;
}

.c-modal-title-align-left {
    text-align: left;
}

.c-table-calendar_select {
    text-align: center;
}

.marked {
    position: relative;
    display: inline-block;
    padding-right: 1em;
}

.marked::after {
    content: "＊";
    position: absolute;
    top: 25%;
    right: 0;
    font-size: 1em;
    color: #0070C0;
    transform: translateY(-50%);
}

#attached-file-download-table-wrap {
    margin-top: 0;
}